﻿
body {
    font-family: Arial,sans-serif;
    color: #333;
    font-size: 13px;
    margin: 0 0 0 0;
}

a {
    color: #333333;
    text-decoration: underline;
    cursor: pointer;
}

    a:link {
        color: #333333;
        text-decoration: underline;
        cursor: pointer;
         
    }

    a:visited {
        color: #787c8d;
        text-decoration: underline;
        cursor: pointer;
    }

    a:hover, a:active, a.on {
        color: #d50000;
        text-decoration: underline;
        cursor: pointer;
    }

    a img {
        border: none;
        text-decoration: none;
        cursor: pointer;
    }


.ImgbutApple {
    
    width: 150px;
    height: 43px;
    background-repeat: no-repeat;
    background-position: center;
    background-clip: border-box;
    display: block;
    text-decoration: none;
    cursor: pointer;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}

.ImgbutAndroid {
    width: 150px;
    height: 43px;
    background-repeat: no-repeat;
    background-position: center;
    background-clip: border-box;
    display: block;
    text-decoration: none;
    cursor: pointer;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
